html{
min-height: 100%; padding-bottom: 1px;
}
body{
margin:0;
padding:0;
/*background-color:#bfdfe4;*/
background-color:#e3f1f3;
text-align:center;
}
a{color:#099;}
a:link,a:visited{color:#099;}
a:hover,a:active,a:focus{color:#008195}
img{border:0 none;}
#container{
margin:0 auto;
width:730px;
overflow:auto;
background-color:#fff;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:75%;
text-align:left;
color:#000;
}
#watermarkcontainer{
margin:0 auto;
width:730px;
overflow:auto;
/*background: #fff url(../images/Marie-Noelle_Barton_background.png) no-repeat 100% 100%;*/
background-color: #fff;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:75%;
text-align:left;
color:#000;
}
#header{
height:82px;
background-color:#FFF;
width:730px;
}
#header #logo{
float:left;
margin:15px 15px 15px 15px;
}
#header #banner{
float:right;
margin:0;
}
#left{
width:730px;
margin:0;
padding:0;
}
#navigation{
height:1.7em;
background-color:#008195;
margin:0;
font-size:1.2em;
}
#navigation ul{
margin:0;
padding:0;
text-align:right;
margin-left:18px;
}
#navigation ul li{
float:left;
list-style:none;
}
#navigation a{
display:block;
padding:0.2em 14px 0.3em 12px;
margin-right:32px;
/*margin-right:6px;*/
color:#FFF;
text-decoration:none;
/*background-color:#008195;*/
}
#navigation a:hover,#navigation a:active,#navigation a:focus,#active{
/*background:#008195 url(over.gif) no-repeat 100% 50%;*/
background: url(over.gif) no-repeat 100% 50%;
}
#leftcontent{
margin:21px 30px 0 30px;
}
#leftcontent h1{
margin:0;
font-size:1.6em;
color:#099;
}
#leftcontent h2{
margin:0.9em 0;
line-height:20px;
font-size:1.2em;
color:#099;
}
#leftcontent h3{
margin:0.3em 0;
line-height:20px;
font-size:1.2em;
color:#099;
}
#leftcontent p{
margin:0.9em 0;
line-height:20px;
font-size:1.2em;
margin-bottom:19px;
}
#leftcontent ul{
margin-top:16px;
margin-bottom:19px;
}
#leftcontent li{
line-height:20px;
font-size:1.2em;
}
#leftcontent noscript a{
color:#900;
}
.mnb{
float:left;
margin:10px 35px 10px 2px;
/* margin:10px 35px 50px 2px; */
}
.mnb img{
display:block;
border:2px solid #fa8072;	
}
#leftcontent .mnb h2{
text-align:center;
color:#fa8072;
}

.linkbox{
clear:both;
margin:18px 0 0 0;
}
.linkbox img{
float:right;
margin-left:10px;

}
#leftcontent .linkbox h3{
margin:0 0 1em 0;
}
#leftcontent .linkbox p{
width:500px;
margin:-0.5em 0 2em 0;
}
#leftboxes{
margin:18px 0 30px 0;
}
#leftboxes p{
margin:0;
padding:8px 8px 4px 8px;
border-top:2px solid #fa8072;
border-right:2px solid #fa8072;
border-left:2px solid #fa8072;
font-style:italic;
}
#leftboxes cite{
display:block;
padding:5px 8px 15px 8px;
font-size:1em;
font-style:normal;
font-weight:bold;
border-right:2px solid #fa8072;
border-bottom:2px solid #fa8072;
border-left:2px solid #fa8072;
margin-bottom:8px;
}
.speechbox{
margin:18px 0 18px 0;
padding:5px 8px 0px 8px;
border:2px solid #fa8072;	
}
#footer{
clear:both;
width:730px;
margin:0 auto;
border-top:3px solid #008195;
text-align:left;
}
#footer ul{
margin:0;
padding:0;
display:inline;
font-family: Arial, Helvetica, sans-serif;
font-size:62.5%;
font-weight:normal;	
}
#footer li{
display:inline;
line-height:2.2em;
width:50%;
float:left;
}
#footer .right{float:right;text-align:right;color:#099;}
#contactform,#bookingform{
text-align:center;
margin:0;
}
#contactform fieldset,#bookingform fieldset{
margin:0 auto 30px auto;
text-align:left;
border:2px solid #fa8072;
padding:12px 5px 25px 5px;
}
#contactform h2,#bookingform h2{
margin:0 0 0 6px;	
}
#contactform p,#bookingform p{
margin:0 0 6px 6px;
line-height:normal;	
}
#contactform label,#bookingform label{
clear:left;
float:left;
width:170px;
margin:8px 10px 0 6px;
font-size:1.2em;
}
#name_c,#email_address_c,#enquiry,#name,#company,#address1,#address2,#address3,#postcode,#phone,#phone_2,#email_address,#event_date,#event_time,#event_venue,#event_details{
float:left;
width:265px;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:1.2em;
margin:4px 5px 0 0;
border:1px solid #AAAAAF;
padding:2px 1px 4px 1px;
}
#enquiry{
height:94px;
}
#event_details{
height:77px;
}
#submit,#send{
float:left;
margin-top:4px;
}